import request from '@/utils/request'

export function login(data) {
  return request({
    url: '/system/login',
    method: 'post',
    params: data
  })
}

export function getInfo(token) {
  return request({
    url: '/system/getCurrentUser',
    method: 'post',
    params: { token }
  })
}

export function logout() {
  return request({
    url: '/system/logout',
    method: 'post'
  })
}

export function getIndex() {
  return request({
    url: '/system/index',
    method: 'post'
  })
}

export function getIndex() {
  return request({
    url: '/system/index',
    method: 'post'
  })
}


